<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Form</title>
    <link rel="shortcut icon" href="./asset/img/favicon.ico" type="image/x-icon">
    <link rel="stylesheet" href="./asset/css/sprite.svg">
    <link rel="stylesheet" href="./asset/css/style.css">
</head>

<body>
    <div class="wrapper">
        <header class="header">
            <a href="#" class="logo link">JOURNEY</a>
            <div class="header-inner-wrapper">
                <a href="#" class="link">
                    <svg width="21" height="24">
                        <use xlink:href="./asset/img/sprite.svg#first"></use>
                    </svg>
                </a>
                <a href="#" class="link">
                    <svg width="23" height="23">
                        <use xlink:href="./asset/img/sprite.svg#second"></use>
                    </svg>
                </a>
                <a href="#" class="link">
                    <svg width="23" height="24">
                        <use xlink:href="./asset/img/sprite.svg#third"></use>
                    </svg>
                </a>
                <div class="header-autoriz">
                    Welcome, <a href="#" class="link">Log In</a> or <a href="#" class="link">Sign Up</a>
                </div>
            </div>
        </header>
        <section class="form">
            <div class="wrapper-form">
                <div class="wrapper-form-inner">
                    <h2 class="form-title">Sign Up</h2>
                    <a href="#" class="form-reg link">Log In</a>
                </div>
                <div class="wrapper-form-button">
                    <a href="#" class="button blue">
                        <i class="fa-brands fa-facebook-f"></i>
                        <span class="button-text">Facebook</span>
                    </a>
                    <a href="#" class="button red">
                        <i class="fa-brands fa-google-plus-g"></i>
                        <span class="button-text">Google</span>
                    </a>
                </div>
                <div class="or">or</div>

                <form action="#" class="sign-up-form">
                    <input required placeholder="First Name" name="firstname" type="text" minlength="3"
                        class="sign-up-input">
                    <input required placeholder="Last Name" name="lastname" type="text" minlength="3"
                        class="sign-up-input">
                    <input required placeholder="Email" name="email" type="email" class="sign-up-input">
                    <input required placeholder="Choose Password" name="password" type="password"
                        class="sign-up-input password">
                    <input required placeholder="Confirm Password" name="confpassword" type="password"
                        class="sign-up-input confpassword">
                    <label for="checkbox" class="conf-policy">
                        <input required id="checkbox" type="checkbox" class="reg-checkbox">
                        <span class="form-reg c-grey">Agree with our<a class="link underline form-reg" href="#"
                                target="_blank"> Terms & Conditions</a></span>
                    </label>
                    <button class="btn-submit">Create Account</button>
                </form>
                <div class="status"></div>
            </div>
        </section>
    </div>
    <script src="https://kit.fontawesome.com/eeff203fb4.js" crossorigin="anonymous"></script>
    <script src="./js/script.js"></script>
</body>

</html>